/* Google Font */
body{

	font-family: 'Open Sans', sans-serif;

}
/* CSS Reset */
* {

	margin: 0;
	padding: 0;
	box-sizing: border-box;

}
nav {
	padding: 0.8rem 0.8rem; /* 12.8px 8%*16 */
	margin-bottom: 2rem; /* 32 */
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/* root element's size default - 16px */
nav .nav, nav .nav-logo {
	margin: 15px;
	display: inline;
} 

a:hover{
	color: white;
	background-color: black;
}
#intro{
	text-align: center;
	padding-top: 32px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 32px;
	/* padding:2rem 10% 3rem top, l/r, bottom */

}
#succeed-info{
	padding: 2rem 10% 3rem;
}
h2{
	margin-bottom: 1rem;
	text-align: center;
	padding-right: 55px;

}
.card{
	margin-bottom: 1rem;
	text-align: center;
}
#succeed-info .card{
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}
#pre-footer{
	background-color: #002540;
	padding-left: 5% ;


}
#pre-footer > .a1{
	color: white;
	text-align: left;
	padding: 28px 1px 28px;
	display: inline-block;
	vertical-align: top;
	width: 10%;
}
